Blockly.Blocks["f_avanza"] = {
init: function() {
this.appendDummyInput()
   .appendField("Move forward");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("");
this.setHelpUrl("");
}};
Blockly.Blocks["f_move"] = {
init: function() {
this.appendDummyInput()
   .appendField("Move forward")
   .appendField(new Blockly.FieldNumber(0), "pasos");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("Help");
this.setHelpUrl("");
}};
Blockly.Blocks["f_xira"] = {
init: function() {
this.appendDummyInput()
   .appendField("Turn")
   .appendField(new Blockly.FieldDropdown([["Left","E"], ["Right","D"]]), "direccion");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("");
this.setHelpUrl("");
}};
